body {
    line-height: 1.8;
    color: #818181;
    font-family: 'Roboto', sans-serif;
}

#page-content {
    padding: 80px 30px;
}
h2 {
    font-size: 40px;
    text-transform: uppercase;
    color: #524d4d;
    font-weight: 600;
    margin-bottom: 0px;
    font-family: 'Roboto Slab', serif !important;
    letter-spacing: 0.7px;
    line-height: 1.675em;
}

h4 {
    font-size: 18px;
    line-height: 1.675em;
    color: #303030;
    font-weight: 400;
    margin-bottom: 0px;
    font-family: 'Roboto', sans-serif !important;
    letter-spacing: 0.7px;
}

.jumbotron {
    color: #fff;
    padding: 100px 25px;
    font-family: Montserrat, sans-serif;
    margin-top:-25px;
}

.section {
    padding: 60px 50px 70px !important;
}

.bg-grey {
    background-color: #f6f6f6;
}

.bg-app {
    background-color: #65453b;
}

.logo-xsmall {
    color: #65453b;
}

.logo-small {
    color: #94b8ef;
    font-size: 55px;
}

.logo {
    color: #65453b;
    font-size: 200px;
}

.thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
}

    .thumbnail img {
        width: 100%;
        height: 100%;
        margin-bottom: 10px;
    }

.carousel-control.right, .carousel-control.left {
    background-image: none;
    color: #65453b;
}

.carousel-indicators li {
    border-color: #65453b;
}

    .carousel-indicators li.active {
        background-color: #65453b;
    }

.item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    font-style: italic;
    margin: 70px 0;
}

.item span {
    font-style: normal;
}

.panel {
    border: 1px solid #65453b;
    border-radius: 4px !important;
    transition: box-shadow 0.5s;
}

    .panel:hover {
        box-shadow: 5px 0px 40px rgba(0,0,0, .2);
    }

.panel-footer .btn:hover {
    border: 1px solid #65453b;
    background-color: #fff !important;
    color: #65453b;
}

.panel-heading {
    color: #fff !important;
    background-color: #65453b !important;
    padding: 5px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.panel .panel-left-heading {
    color: #fff !important;
    background-color: #65453b !important;
    padding: 5px;
    float: left;
    height: 100%;
    border: 0px;
    border-radius: 0px;
    width: 100px;
}

.panel-body {
    padding: 5px;
}

.panel-footer {
    background-color: white !important;
}

    .panel-footer h3 {
        font-size: 32px;
    }

    .panel-footer h4 {
        color: #aaa;
        font-size: 14px;
    }

    .panel-footer .btn {
        margin: 15px 0;
        background-color: #65453b;
        color: #fff;
    }

.navbar {
    margin-bottom: 0;
    background-color: rgba(255, 255, 255, 0.84);
    background-image: none;
    z-index: 9999;
    border: 0;
    font-size: 12px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 2px;
    border-radius: 0;
    font-family: Montserrat, sans-serif;
    box-shadow: 1px 1px 1px 0px #fff;
}

    .navbar li a, .navbar .navbar-brand {
        color: rgb(5, 5, 5) !important;
    }

    .navbar .dropdown-menu {
        background-color: #65453b;
    }

.navbar-nav li a:hover, .navbar-nav li.active a {
    color: #65453b !important;
    background-color: #fff !important;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
}

footer .glyphicon {
    font-size: 20px;
    color: #ffffff;
}

#footer a {
    color: #fff;
}

    #footer a:hover {
        color: #45aed6;
    }

#footer ul {
    list-style: none;
    padding: 0;
    margin: 0 -7.5px;
}

    #footer ul > li {
        display: inline-block;
        margin: 0 7.5px;
    }

.slideanim {
    visibility: hidden;
}

.slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
}

@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    }

    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}

@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}
/*custome css*/
.jumbotron .h1, .jumbotron h1 {
    font-size: 70px;
}

.navbar-right {
    margin-right: 15px;
}

#myNavbar .navbar-nav li a {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
}

    #myNavbar .navbar-nav li a:hover, #myNavbar .navbar-nav li.active a {
        background-color: rgba(141, 199, 63, 0.7) !important;
        color: #fff !important;
    }

#myNavbar .navbar-nav > .open > a, #myNavbar .navbar-nav > .open > a:focus, #myNavbar .navbar-nav > .open > a:hover {
    background-color: rgba(141, 199, 63, 0.7) !important;
    color: #fff !important;
}

#myNavbar .dropdown-menu li {
    list-style-type: none;
}

#myNavbar .dropdown-menu {
    background-color: rgba(76, 74, 74, 0.69) !important;
    color: #fff !important;
}

.allProducts {
    float: right;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-right: 8px;
}

    .allProducts a {
        font-size: 16px;
        font-weight: 600;
        color: #fff;
        letter-spacing: 1.6px;
    }

        .allProducts a:hover {
            color: #F59504;
            text-decoration: none;
        }

#nav_home {
    padding: 0px;
}

.jumbotron h1 {
    font-family: 'Roboto Slab', serif !important;
    letter-spacing: 1px;
}

.jumbotron p {
    color: #fff;
    font-family: 'Roboto', sans-serif !important;
    letter-spacing: 1px;
}

.noPadding {
    padding-left: 0px;
    padding-right: 0px;
}

#portfolio h2 {
    color: #524d4d !important;
}

#portfolio h4 {
    color: #303030 !important;
    padding-bottom: 15px;
    letter-spacing: 2px;
}

#portfolio p {
    color: #888 !important;
    overflow-wrap: break-word;
    font-size: 14px;
    line-height: 2em;
}

.contactTxt {
    color: #888 !important;
    line-height: 2em;
    padding-bottom: 50px;
}

#contact {
    /* background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url(../img/home/contactus.jpg) no-repeat 0 0;
    background-size:cover;
     */
}

    #contact h2 {
        color: #524d4d;
    }

    #contact p {
        color: #303030;
    }

#about {
    background: #f6f6f6;
}

#policies {
    background: #fff;
}

    #policies h2 {
        font-size: 18px;
    }

#sapphire {
    background-color: #a7c4f5;
}

#topaz {
    background-color: #dab16c;
    background-image: url(https://www.transparenttextures.com/patterns/silver-scales.png);
}

#zircon {
    background-color: rgba(132, 221, 234, 0.61);
}

#peridot {
    background-color: #b0c77e;
    background-image: url(https://www.transparenttextures.com/patterns/light-wool.png);
}

#footer {
    background-color: rgba(65, 65, 66, 0.69);
    padding-top: 10px;
    padding-bottom: 0px;
}

    #footer a {
        color: #c1c1c1;
        font-size: 15px;
    }

    #footer li:nth-child(1) a {
        color: #fff;
        font-size: 14px !important;
        font-weight: 500;
    }

        #footer li:nth-child(1) a:hover {
            text-decoration: none;
            color: #303030 !important;
        }

    #footer p {
        color: #c1c1c1;
        font-size: 15px;
        font-weight: 600;
    }

    #footer h4 {
        color: #fff !important;
        font-size: 18px;
        font-weight: 800;
        padding-bottom: 10px;
    }

.footerSec {
    width: 80%;
    margin: 0 auto;
    padding-bottom: 2px;
}

.jumbotron {
    margin-bottom: 0px;
}

.btn-default {
    background: #3873EA;
    border-radius: 0px;
    border: 1px solid #3873EA;
    padding: 10px 15px;
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    width: auto;
}

    .btn-default:hover {
        background: transparent;
        color: #8DC73F;
        border: 1px solid #8DC73F;
    }

.prodDiv .btn-default {
    background: transparent;
    border-radius: 0px;
    border: 1px solid #8DC73F;
    padding: 7px 10px;
    color: #8DC73F;
    font-size: 14px;
    letter-spacing: 1px;
    width: auto;
}

    .prodDiv .btn-default:hover {
        background: #8DC73F;
        color: #fff;
        border: 1px solid #8DC73F;
    }

#about .btn-default {
    background: transparent;
    border-radius: 0px;
    border: 1px solid #3873EA;
    padding: 7px 10px;
    color: #3873EA;
    font-size: 14px;
    letter-spacing: 1px;
    margin-top: 40px;
    width: auto;
}

    #about .btn-default:hover {
        background: #3873EA;
        color: #fff;
        border: 1px solid #3873EA;
    }

.btn-contact {
    color: #fff;
    font-size: 18px;
    background: #383736;
    border: 1px solid #383736;
}

    .btn-contact:hover {
        background: transparent;
        color: #383736;
        border: 1px solid #383736;
    }

.imgDivRight {
    margin-top: 39px;
    margin-bottom: 25px;
    box-shadow: 7px 7px 10px 4px rgba(0, 0, 0, 0.2);
}

.imgDivLeft {
    margin-top: -31px;
    margin-bottom: 25px;
    box-shadow: -7px -7px 10px 4px rgba(0, 0, 0, 0.2);
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none;
}

p {
    font-size: 18px;
    line-height: 1.375em;
    color: #303030;
    font-weight: 400;
    letter-spacing: 0.2px;
}

ul > li {
    list-style-type: square;
    font-size: 18px;
    font-family: 'Roboto', sans-serif !important;
    letter-spacing: 0.2px;
    color: #303030;
}

a {
    color: #a56a14;
    font-weight: 600;
    cursor: pointer;
}

.pt60 {
    padding-top: 60px;
}

.prodName {
    font-family: 'Righteous', cursive !important;
}

.prodDiv {
    padding: 22px;
    height: 260px;
}

    .prodDiv:hover {
        box-shadow: 1px 4px 18px 1px #adadad;
    }

.prodActive {
    box-shadow: 1px 4px 18px 1px #adadad;
}

.prodDivIcon i {
    font-size: 4em;
    color: #6ba71a;
    line-height: 2.1em;
}

.form-control {
    height: 41px;
    background-color: rgba(255, 255, 255, 0.7);
    color: #000;
    border-radius: 0;
    border-bottom: 2px solid #3873EA;
}

.registerForm .form-control {
    height: 41px;
    background-color: rgba(255, 255, 255, 0.87);
    color: #000;
    border-radius: 0;
    border-bottom: 2px solid #e89e31;
}

.footerSec.form-control {
    background-color: rgba(255, 255, 255, 0.5);
}

input::-webkit-input-placeholder {
    color: #818181 !important;
}

input:-moz-placeholder {
    /* Firefox 18- */
    color: #818181 !important;
}

input::-moz-placeholder {
    /* Firefox 19+ */
    color: #818181 !important;
}

input:-ms-input-placeholder {
    color: #818181 !important;
}

textarea::-webkit-input-placeholder {
    color: #818181;
}

textarea:-moz-placeholder {
    /* Firefox 18- */
    color: #818181;
}

textarea::-moz-placeholder {
    /* Firefox 19+ */
    color: #818181;
}

textarea:-ms-input-placeholder {
    color: #818181;
}
/*thank you msg*/
#contact-result {
    border: 1px solid #f6f6f6;
    background: #fff;
    height: 382px;
    box-shadow: 1px 4px 18px 1px #adadad;
    padding: 115px 20px;
}

.thankuTxt {
    font-family: 'Abril Fatface', cursive;
    font-size: 44px !important;
    letter-spacing: 2px;
    text-align: center;
    color: #6ba71a !important;
}

.thankCont {
    text-align: center;
    padding-top: 15px;
}
/*thank you msg*/
.social-icons {
}

    .social-icons a {
        font-size: 18px !important;
        color: #fff !important;
    }

    .social-icons p {
        font-size: 16px !important;
        color: #fff !important;
        padding-top: 4px;
    }

.pl20 {
    padding-left: 20px;
}

.pl15 {
    padding-left: 15px;
}

.pr15 {
    padding-right: 15px;
}

.pl30 {
    padding-left: 30px;
}

.pr30 {
    padding-right: 30px;
}

.pt35 {
    padding-top: 35px;
}

.pt15 {
    padding-top: 15px;
}

.mt30 {
    margin-top: 30px;
}

.plr100 {
    padding-left: 100px;
    padding-right: 100px;
}

.alignCenter a {
    text-align: center;
}

.custom-box .row::before {
    width: 100%;
    padding: 4px;
}

.custom-box .row::after {
    width: 97%;
    margin-left: 15px;
    padding: 4px;
    border-bottom: 1px solid #ddd;
}

.modal {
    text-align: center;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

em.error {
    color: #f00;
}

.modal-backdrop {
    z-index: 100000 !important;
}

.modal {
    z-index: 100001 !important;
}

div .tab-box {
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 5px;
}

.yellow {
    background-color: yellow !important;
    text-align: right;
}

p.heading {
    font-size: 19px;
    line-height: 1.375em;
    color: #303030;
    font-weight: 400;
    margin-bottom: 0px;
}

#whyGstinDiv {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.whyGstin {
    width: 80%;
    margin: 0 auto;
}

    .whyGstin h2 {
        font-size: 18px !important;
        padding-bottom: 10px;
    }

    .whyGstin p {
        font-size: 16px !important;
        line-height: 25px;
    }
/*errorPage*/
.btn-default-error {
    background: #eeb601;
    border-radius: 0px;
    border: 3px solid #000000;
    padding: 10px 15px;
    color: #000;
    font-size: 16px;
    letter-spacing: 1px;
    width: auto;
}

    .btn-default-error:hover {
        background: transparent;
        color: #eeb601;
        border: 3px solid #eeb601;
    }

#error404 {
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url(https://irisgst.s3.amazonaws.com/media/uploads/errorpage/errorBanner.png) no-repeat 0 0;
    padding-top: 70px;
    padding-bottom: 143px;
    background-size: cover;
    height: 100vh;
}

.srvrError {
    font-family: 'Plaster', cursive !important;
    color: #eeb601;
    font-size: 150px;
}
/*errorPage*/
/*contact us validation*/
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

label.error {
    background: #8DC73F;
    border: 1px solid #8DC73F;
    border-bottom: 2px solid #8DC73F;
    color: #fff;
    position: absolute;
    top: 45px;
    z-index: 999;
    padding: 0px 5px;
    font-weight: 500 !important;
    letter-spacing: 0.4px;
    right: 15px;
}

    label.error:after, label.error:before {
        bottom: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    label.error:after {
        border-color: rgba(204, 77, 0, 0);
        border-bottom-color: #8DC73F;
        border-width: 4px;
        margin-left: -4px;
    }

    label.error:before {
        border-color: rgba(204, 77, 0, 0);
        border-bottom-color: #8DC73F;
        border-width: 5px;
        margin-left: -5px;
    }


p.error {
   	
	 background: #8DC73F;
    border: 1px solid #8DC73F;
    border-bottom: 2px solid #8DC73F;
    color: #fff!important;
    position: absolute;
    top: 82px;
    z-index: 999;
    padding: 5px 12px;
    font-weight: 500 !important;
    letter-spacing: 0.4px;
    left: 15px;
	font-size:14px;
	font-family: 'Roboto', sans-serif;
	
	
	
}

    p.error:after, p.error:before {
        bottom: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    p.error:after {
        border-color: rgba(204, 77, 0, 0);
        border-bottom-color: #8DC73F;
        border-width: 4px;
        margin-left: -4px;
    }

    p.error:before {
        border-color: rgba(204, 77, 0, 0);
        border-bottom-color: #8DC73F;
        border-width: 5px;
        margin-left: -5px;
    }	

.icon {
    text-align: center;
}

.color1 {
    color: #1cc7d0;
}

h4.heading1 {
    color: #1cc7d0;
}

.color2 {
    color: #ff4f81;
}

h4.heading2 {
    color: #ff4f81;
}

.color3 {
    color: #ffc168;
}

h4.heading3 {
    color: #ffc168;
}

.color4 {
    color: #146eb4;
}

h4.heading4 {
    color: #146eb4;
}

.color5 {
    color: #fb5710;
}

h4.heading5 {
    color: #fb5710;
}

.color6 {
    color: #fb5710;
}

h4.heading6 {
    color: #6ba71a;
}

.color7 {
    color: #b7338d;
}

h4.heading7 {
    color: #b7338d;
}

.color8 {
    color: #146eb4;
}

h4.heading8 {
    color: #b45014;
}

.text h4 {
    height: 25px;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: normal;
}

.topaztoOpalDiv {
    margin: 0 auto;
    width: 50%;
    padding: 5px;
    box-shadow: 3px 3px 6px 0px #ccc;
}

#topaztoOpal {
    padding: 20px 15px 20px !important;
}

    #topaztoOpal a {
        color: #1c3c6d;
    }

        #topaztoOpal a:hover {
            color: #6ba71a;
        }

.tar {
    text-align: right;
}

.section {
    padding: 60px 50px 70px !important;
}
/*contact us validation*/
/*custome css*/
/* App download link css */
#slidediv {
	position: relative;
	background: #fff;
	border: 1px solid #141719;
}
#slidediv:after, #slidediv:before {
	right: 99%;
	top: 43%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#slidediv:after {
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #fff;
	border-width: 8px;
	margin-top: -6px;
}
#slidediv:before {
	border-color: rgba(20, 23, 25, 0);
	border-left-color: #141719;
	border-width: 6px;
	margin-top: -6px;
}
#slidediv {
color:#F25022;
background-color: #000;
border: 2px solid #fff;
display:none;
text-align:justify;
top:44%;
position:fixed;
left:60px;
z-index: 99;
}
#slidediv p {
 font-size: 0.917em;
    text-align:center;
    margin: 15px;
    overflow-y: auto;
}
#slidediv p a{text-align:center;color:#fff;}
#addon .btn-io{
    border-radius: 50%;
    height: 54px;
    width: 54px;
    padding: 0 !important;
    box-shadow: 0px 3px 7px 0px rgba(202, 124, 124, 0.72);
}
#addon .dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
bottom : auto;
top: 0%;
margin-top: 1px;
margin-top: -5px;
padding-top: 30px;
}
#addon .dropdown-menu-right {
right: 0 !Important;
left: auto !Important;
}
#addon .dropdown-menu {
position: fixed;
top: 50%;
left: 0;
z-index: 1000;
display: block;
float: left;
min-width: 50px;
padding: 5px 0;
margin: 2px 0 0;
font-size: 14px;
text-align: center;
list-style: none;
background-color: rgba(255, 255, 255, 0) !Important;
-webkit-background-clip: padding-box;
background-clip: padding-box;
border: none;
border-radius: 0px;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0) !Important;
box-shadow: 0 6px 12px rgba(0, 0, 0, 0) !Important;
}
#addon .fa-iox{
    font-size: 22px;
}
#addon .dropdown-menu > li > a {
    display: block;
    padding: 0;
    padding-top: 4px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    font-size: 21px;
    
}
#addon .dropdown-menu > li > a:focus,#addon .dropdown-menu > li > a:hover{box-shadow: 0px 3px 7px 0px rgba(203, 203, 203, 0.72);background-color: transparent;}

#addon .fa-iosm{
    
    margin-top: 7px;
}
#addon .dropdown-menu > li{list-style-type:none;}
#slidediv p a img{margin-top:5px;}
.overViewPane {
    box-shadow: 1px 1px 5px 3px #ccc;
    height: 470px;
    margin-top: 40px;
    padding: 10px 0 22px;
}

.overviewPoints {
    padding: 20px 10px;
}

    .overviewPoints p {
        font-family: 'Josefin Sans', sans-serif;
        font-size: 20px;
        color: #000;
        padding: 10px 0;
    }
.service-grid1 {
    border-right: 1px solid #4072dc;
    height:415px;
}

.services-top {
    margin-bottom: 60px;
}

    .services-top p {
        height: 200px;
    }

.services-bottom p {
    height: 260px;
}

.icon {
    text-align: center;
}

.color1 {
    color: #1cc7d0;
}

h4.heading1 {
    color: #1cc7d0;
}

.color2 {
    color: #ff4f81;
}

h4.heading2 {
    color: #ff4f81;
}

.color3 {
    color: #ffc168;
}

h4.heading3 {
    color: #ffc168;
}

.color4 {
    color: #146eb4;
}

h4.heading4 {
    color: #146eb4;
}

.color5 {
    color: #fb5710;
}

h4.heading5 {
    color: #fb5710;
}

.color6 {
    color: #fb5710;
}

h4.heading6 {
    color: #6ba71a;
}

.color7 {
    color: #b7338d;
}

h4.heading7 {
    color: #b7338d;
}

.color8 {
    color: #146eb4;
}

h4.heading8 {
    color: #b45014;
}


#feature {
    padding: 60px 15px 60px !important;
}
/* App download link css */
/*common css*/
.pl20{padding-left:20px;}